package com.xwkj.jcjcgz.mvp.ui.adapter;

import com.xwkj.jcjcgz.R;
import com.xwkj.jcjcgz.mvp.model.entity.TaskEntity;

import java.util.List;

public class TaskAdapter extends BaseRecycleAdapter<TaskEntity.Task> {
    public TaskAdapter(List<TaskEntity.Task> datas) {
        super(datas);
    }

    @Override
    protected void bindData(BaseViewHolder holder, int position) {

    }

    @Override
    public int getLayoutId() {
        return R.layout.item_task;
    }
}
